<?php
/**
 * The template part for displaying the current logo and site title.
 * 
 * @package Newsxo
 * 
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {	exit; }

$hide_copyright = esc_attr(get_theme_mod('hide_copyright',true));
$copyright = newsxo_get_option( 'newsxo_footer_copyright');

if($hide_copyright == true) { ?>
    <p class="mb-0 copyright-text">
        <?php echo esc_html($copyright); ?>
            <span class="sep"> | </span>
        <?php
        $themeName = !empty(NEWSXO_THEMEURI) ? '<a href="' . esc_url( NEWSXO_THEMEURI ) . '" target="_blank">' . esc_html( NEWSXO_THEME_NAME ) . '</a>': esc_html( NEWSXO_THEME_NAME );
        printf(esc_html__('%1$s by %2$s.', 'newsxo'), $themeName, '<a href="https://themeansar.com" target="_blank">Themeansar</a>'); ?>
    </p>
<?php }